# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-05-15 16:22+BST\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: sudoku.py:96
msgid "Hidden pairs: all rows, columns and boxes must contain exactly one of each of the digits; if a pair of cells contain the only copies of two digits in a row, column or box, those digits must be the answers for the two cells, and any other digits in those cells can be deleted."
msgstr ""

#: sudoku.py:96
msgid "Hidden single: all rows, columns and boxes must contain exactly one of each of the digits; if a cell contains the only remaining copy of a digit in a row, column or box, that digit must be the answer for that cell, and any other digits in that cell can be deleted."
msgstr ""

#: sudoku.py:96
msgid "Hidden triples: all rows, columns and boxes must contain exactly one of each of the digits; if three cells contain the only copies of three digits in a row, column or box, those digits must be the answers for the three cells, and any other digits in those cells can be deleted."
msgstr ""

#: sudoku.py:96
msgid "Known answer!"
msgstr ""

#: sudoku.py:96
msgid "Locked candidate 1: all rows and columns must contain exactly one of each of the digits; if cells in one row (or column) of one box contain the only copies of digits in that box, those digits must provide the answers for that box, and any occurrences of those digits in the row or column outside the box can be deleted."
msgstr ""

#: sudoku.py:96
msgid "Locked candidate 2: all rows and columns must contain exactly one of each of the digits; if cells in one row (or column) of one box contain the only copies of digits in that row or column, those digits must provide the answers for that row or column, and any occurrences of those digits in the box outside the row or column can be deleted."
msgstr ""

#: sudoku.py:96
msgid "Naked pairs: all rows, columns and boxes must contain exactly one of each of the digits; if a pair of cells contain the only copies of two digits in a row, column or box, those digits must be the answers for the two cells, and any other occurrences of those digits in the corresponding row, column or box can be deleted."
msgstr ""

#: sudoku.py:96
msgid "Naked quads: all rows, columns and boxes must contain exactly one of each of the digits; if four cells contain the only copies of four digits in a row, column or box, those digits must be the answers for the four cells, and any other occurrences of those digits in the corresponding row, column or box can be deleted."
msgstr ""

#: sudoku.py:96
msgid "Naked triples: all rows, columns and boxes must contain exactly one of each of the digits; if three cells contain the only copies of three digits in a row, column or box, those digits must be the answers for the three cells, and any other occurrences of those digits in the corresponding row, column or box can be deleted."
msgstr ""

#: sudoku.py:96
msgid "The exclusion rule: only one of each digit can occur in any row, column or box, so once an answer is set all other occurrences of that digit in its row, column and box can be deleted."
msgstr ""

#: sudoku.py:96
msgid "X wing: all rows and columns must contain exactly one of each of the digits; if cells in two rows (or columns) contain the only copies of one digit in those two rows (or columns) and those four cells form a rectangle, then that digit is the answer for two of those cells, one in each of the intersecting columns (or rows), and other occurrences of that digit in the two columns (or rows) can be deleted."
msgstr ""

#: sudoku.py:100
msgid "Left-mouse random puzzle, right-mouse next puzzle"
msgstr ""

#: sudoku.py:101
msgid "Left mouse: give hint, right mouse: simple filter"
msgstr ""

#: sudoku.py:102
msgid "Check for errors, correct errors"
msgstr ""

#: sudoku.py:103
msgid "Show solution"
msgstr ""

#: sudoku.py:107
msgid "The program starts with a randomly selected puzzle displayed. The 9 possible candidate answers are written in the unsolved squares. These numbers are buttons: left-clicking will delete a candidate, middle-clicking on its position will rewrite it, right-clicking will set it as the answer and delete any other candidates present. In the toolbar the jigsaw symbol contains a menu, the next symbol starts a new game; the wand requests a hint, a second click on the wand will perform the hint operation; the thumb checks if the puzzle contains any errors and a second click will clear the errors; the sad smiley shows the solution; the entrybox shows the current puzzle number and can be used to select a new puzzle number; the number next to the puzzle number is the puzzle difficulty score which depends on the algorithms required to find its solution. The clock ticks every 5 seconds but will be replaced by the algorithm number if a hint is requested. If the player right-clicks on the hint button, the program will repeatedly apply simple filter until it has no effect, clearing the candidates as it goes. Otherwise, a left click on the hint button will request a single hint. While the hint is active (shown by the wand icon leaning backwards) clicking on the wand with the middle mouse button will cause a pop-up to appear containing a short explanation of the hint. Hints are shown by highlighting the candidates that can be deleted in red and the reasons in green. A further left click will delete the red candidates and unhighlight the green candidates. The program contains 5000 puzzles."
msgstr ""

#: sudoku.py:111
msgid "Enter New Puzzle"
msgstr ""

#: sudoku.py:118
msgid "Load Puzzle"
msgstr ""

#: sudoku.py:125
msgid "Save Puzzle"
msgstr ""

#: sudoku.py:126
msgid "With candidates"
msgstr ""

#: sudoku.py:127
msgid "Without candidates"
msgstr ""

#: sudoku.py:133
msgid "Check Puzzle"
msgstr ""

#: sudoku.py:140
msgid "Hint Mode"
msgstr ""

#: sudoku.py:141
msgid "Most Effective"
msgstr ""

#: sudoku.py:141
msgid "Simplest"
msgstr ""

#: sudoku.py:147
msgid "Font Size"
msgstr ""

#: sudoku.py:178
msgid "Set Colour"
msgstr ""

#: sudoku.py:179
msgid "Even boxes"
msgstr ""

#: sudoku.py:180
msgid "Odd boxes"
msgstr ""

#: sudoku.py:181
msgid "Button"
msgstr ""

#: sudoku.py:182
msgid "Cause"
msgstr ""

#: sudoku.py:183
msgid "Effect"
msgstr ""

#: sudoku.py:184
msgid "Error"
msgstr ""

#: sudoku.py:185
msgid "Text"
msgstr ""

#: sudoku.py:197
msgid "Save Settings"
msgstr ""

#: sudoku.py:204
msgid "Help"
msgstr ""

#: sudoku.py:211
msgid "About"
msgstr ""

#: sudoku.py:2674
msgid "Output file"
msgstr ""

#: sudoku.py:2695
msgid "Input file"
msgstr ""

